# CVE-2007-5741 hotfix

import statusmessages

try:
    import linkintegrity
except ImportError:
    pass # Plone 2.5 does not have linkintegrity
    
import logging
logging.getLogger('PloneHotfix20070611').info(
    'statusmessages and linkintegrity patched')
